petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMNetworkGetNumVariables

Gets number of variables for a vertex/edge point.

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkGetNumVariables(DM dm,PetscInt p,PetscInt *nvar)

Not Collective Many br

### Input Parameters

| dm | - The DMNetworkObject Many br
| p | - the vertex/edge point Many br

### Output Parameters

nvar -number of variables Many br

Many br

### See Also

DMNetworkAddNumVariables, DMNetworkSddNumVariables

Level:intermediate
Location:src/dm/impls/network/network.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages